<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T16:15:57Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-08-01T21:44:12Z</TimeStamp>
    <ReleaseNote>Adds support for standard site license type</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Implemented in DP 4.0 maint @ 49269
Implemented in DP 4.1 maint @ 49270</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-07-27T23:37:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-07-27T22:28:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-18T22:55:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-18T22:52:14Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-18T21:50:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-18T18:33:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>should be in 4.0/4.1 too</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-12T17:09:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-12T17:09:06Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Reactivated</StatusString>
    <TimeStamp>2023-07-12T17:08:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Reactivated</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>[11:12 AM] Chad Ivan
 
The open issue is the Standard Site license, this will be what we will give as seats moving forward.  The option exists in the license server but it doesn't appear to be working with 4.0.963</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-10T20:04:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-10T20:04:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-06-20T18:05:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>QA can test the Website part as follow 
1. browse to http://dtslicensingqa:8080/ and login with your account
2. Click on "Generate a new license" link
3. Select StandardSite license
4. Select a customer and leave the rest of the fields as defaults 
5. click the Generate button 
6. validate the new license has been created
7. click on download license &amp; open the license file 
8. Validate the LicenseType is "StandardSite"</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-19T21:22:36Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Implemented in DP4.2@49112   
Implemented in Licensing Website @49113</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-06-19T21:02:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-07T14:16:52Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-05T16:44:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-05T16:43:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Implemented the Licensing website side , the DataPRO side needs to be implemented
This patch is for licensing website and not the DataPRO</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-05T16:42:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-01T19:03:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-01T18:28:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-01T18:16:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Design Notes:
Add a new License type to licensing service. this requires a change to database and code to have a new type.
In the UI this type would not accept any PC signatures (seats) similar to EnterpriseSite license but it would have the same capabilities of the Standard license. 

In License List page the StatndardSite License would have similar license download button like EnterpriseSite since there are no machines(PCs) in the license file and the bulk download is not needed. 

In DataPRO the DTS.Common.Licensing needs to have a new type StandardSite 
The other validations need to be added to DataPRO similar to EnterpriseSite license but with capabilities of Standard License.

Depend on if the current Standard licenses need to be migrated/converted to the StandardSite license another manuscript might address that.

</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-01T18:02:08Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-05-30T23:14:55Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-23T16:11:50Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-05-09T21:47:28Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-09T15:08:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-09T14:53:58Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-09T14:53:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-02T15:15:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-05-02T15:14:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>per CPB this is needed for miltary/places with inability run hardware profiler or with inability to send/receive information readily.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-05-02T15:14:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>